#wrapper{
  width: 100%;
  height:100%;
  background:#FFFFFF;
  min-height: 100vh;
  /*position: relative;*/
  box-sizing: border-box;
}

@media only screen and (min-width: 1170px) {
  .cd-logo { top: 0.4em !important;}
}

@media (max-width: 599px) {
  #wrapper{ padding-bottom: 17%; z-index:1;}
  #SmBnLink{ width:100%; position: fixed; left:0; bottom: 0; z-index:99999;}
}

/* -----------------------------------
	slider
----------------------------------- */

#slide{
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index:1;
}

#slide .m_visual{
  position: relative;
  width: 100%;
  margin: 0 auto;
}

#slide .m_visual img{
  width: 100%;
  height: auto;
  display:inline-block;
}

#slider-wavebox {
  width: 100%;
  height:100px;
  position: relative;
  margin:-100px 0 80px 0;
  z-index:2;
}

#slider-wavebox svg {
  width: 100vw;
  position: absolute;
  top: 0;
  left: 0;
}

.main-visual_title {
  position: absolute;
  top: 46%;
  left: 46%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 2;
}

.main-visual_title h1 {
  padding:0;
}

.main-visual_title img {
  width: 100%;
  max-width:1024px;
  height:auto;
}

#slide ul.slider{
  position: relative;
  width: 100%;
  margin: 0 auto;
}

#slide ul.slider li {
  margin: 0 auto;
  text-align:center;
}

#slide .slick-slide{
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

#slide .slick-initialized .slick-slide{
  display: block;
}

#slide ul.slider li img{
  width: 100%;
  height: auto;
  display:inline-block;
}

.slick-dots {
  bottom: -35px;
}

h2 {
    display: block;
    table-layout: fixed;
    margin: 0 auto 0.8em;
    position: relative;
    word-wrap: break-word;
    font-size: 60px;
    font-size: 6rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.11em;
    text-align: center;
	z-index: 2;
}

h2 span {
    display: block;
	color:#18519F;
    font-size: 1.8rem;
    font-weight: 500;
    font-family: "Noto Sans JP",sans-serif;
    letter-spacing: 0.1em;
    text-align:center;
}

h2:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 84px;
  height: 54px;
}

h2 a {
  text-decoration: none;
}

h2 a:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
  h2 { font-size: 5.2rem;}
  h2 span {font-size: 1.8rem;}
}
@media screen and (max-width: 559px) {
  /*#slider-wavebox {display:none;}*/
  #slider-wavebox { height:65px; margin:-65px 0 50px 0;}
  h2 { font-size: 3.6rem;}
  h2 span { font-size: 1.4rem;}
}

/* -----------------------------------
	item-list
----------------------------------- */

.item-list {
  width: 90%;
  max-width: 1400px;
  margin:0 auto 20px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.item-list:after {
  content: "";
  display: block;
  width: 31%;  /* .boxに指定したwidthと同じ幅を指定する */
  height: 0;
}

.item-list-center {
  width: 90%;
  max-width: 1400px;
  margin:0 auto 20px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.item {
  width:32%;
  display: flex;
  flex-direction: column;
  margin-bottom:1.5em;
  padding: 1em;
  box-sizing: border-box;
}

.blog {
  width:25%;
}

.item-image {
  min-height: 0%;
  margin-bottom: .5em;
}

.item-image img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

ul.item-list li,
ul.item-list-center li{
    position: relative;
}

ul.item-list li a,
ul.item-list-center li a {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    text-indent: 100%; /*テキスト非表示*/
    text-indent: 99999px;
    white-space: nowrap; /*テキスト非表示*/
    overflow: hidden; /*テキスト非表示*/
  }

.item:hover{
  background: #F2F2F2;
}

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.item-btn {
  margin-top: auto;
  padding-top: 1em;
}

.item-btn a {
  display: block;
  padding: 0.8em 0.6em;
  border:1px solid #0876CA;
  color: #0876CA;
  text-decoration: none;
}

.item-btn a {
  background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, #0876CA 50%);
  background-position: 0 0;
  background-size: 200% auto;
  transition: all .3s ease 0s;
  text-decoration: none;
}

.item-btn a:hover {
  cursor: pointer;
  background-position: -100% 0;
  color: #fff;
}

@media (max-width: 800px) {
  .item { width:48%;}
}

@media (max-width: 599px) {
  .item { width:100%;}
  .blog { width:100% !important;}
  .item { margin-bottom: 0;}
}

/* -----------------------------------
	parallax
----------------------------------- */

.t-parallax_inner{
	position: relative;
	margin: 60px auto;
}

.t-parallax_inner::before{
    content: '';
    position: absolute;
    top: -50px;
    left: -50px;
    width: 2000px;
    height: 100px;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    background: #FFF;
	box-sizing: border-box;
	z-index: 2;
}

.t-parallax_inner::after {
    content: '';
    position: absolute;
    bottom: -70px;
    left: -50px;
    width: 2000px;
    height: 130px;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    background: #fff;
	box-sizing: border-box;
	z-index: 2;
}

.t-parallax_main{
    z-index: 1;
}

.t-parallax_img {
  width: 100%;
  height: 35vw;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.t-parallax_img img {
  width: 100%;
  height: auto;
}

.parallax_1 {
  min-height: 500px;
}

.parallax_2 {
  min-height: 1100px;
}

@media (min-width: 2500px) {
.parallax_1 { min-height: 700px;}
.parallax_2 { min-height: 1300px;}
}
@media (min-width: 1650px) {
.t-parallax_inner{ margin: 0 auto 60px auto;}
.parallax_1 { min-height: 600px;}
.parallax_2 { min-height: 1200px;}
}
@media (max-width: 800px) {
.t-parallax_inner{ margin: -30px auto 0 auto;}
.t-parallax_inner::after { bottom: 0; height: 100px;}
.item {  margin-bottom: 0;}
}
@media (max-width: 559px) {
.parallax_1 { min-height: 65vw;}
.widget_back:before { height: 210vw;}
.t-parallax_inner{ margin: -10px auto 0 auto;}
.t-parallax_inner::before{top: -50px; height: 50px;}
.t-parallax_inner::after {bottom: 20px;height: 50px;}
}

/* -----------------------------------
	section01
----------------------------------- */

#section01 .container {
  position: relative;
  width:100%;
  max-width: 100%;
  margin: 60px auto 100px auto;
}

#section01 ul.slider2{
  width: 100%;
  margin: 0 auto;
  opacity: 1;
  transition: opacity 500ms ease 0s;
}

#section01 ul.slider2 li {
  margin: 0 auto;
  text-align:center;
}

#section01 ul.slider2 li div {
  margin:0 10px;
  padding: 10px;
  border:1px solid #BBB;
  text-align: center;
  z-index:1;
}

#section01 .slider2 .slick-slide{
  text-align: center;   
}

#section01 ul.slider2 li div.yotube {
  position: relative;
  width: 100%;
  margin:0;
  padding-top: 56.25%;
}

#section01 ul.slider2 li div.yotube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#section01 .slider2 img {
  width: 100%;
  max-width: 680px;
  height: auto;
  display:inline-block;
}

#section01 .slider2 iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#section01 .slider2 .slick-next {
  right: 16px;
}

#section01 .slider2 .slick-prev {
  left: 16px;
}

#section01 .slider2 .slick-prev,
#section01 .slider2 .slick-next {
  z-index: 100;
}

#section01 .slider2 .slick-prev::before,
#section01 .slider2 .slick-next::before {
  font-size: 28px;
  color: black;
}

@media screen and (max-width: 559px) {
  #section01 .container { margin: -30px auto 100px auto; z-index:3;}
  #section01 ul.slider2 li div { padding: 4px;}
}

/* -----------------------------------
	section02
----------------------------------- */

#section02 {
  background: #F9F9F9;
  margin: 80px auto;
  padding: 70px 0;
}

#section02 .content {
  display: block;
  border-top: 1px solid #3a3a3a;
  border-bottom: 1px solid #3a3a3a;
  padding-top: 1.5em;
  margin:0 auto;
  text-align: center;
}

#section02 .content ul{
  display:inline-block;
  width: 100%;
  padding-bottom:16px;
}

#section02 .content ul li{
  display: flex;
  align-items: flex-start;
  padding:15px;
}

#section02 .content ul li div.day,
#section02 .content ul li div.label{
  white-space: nowrap;
}

#section02 .content ul li div.label{
  font-size: 10px;
  font-size: 1rem;
  color: #FFF;
  letter-spacing: .15em;
  line-height: 1;
  margin: 0 8px;
  padding: 5px 6px;
}

#section02 .content ul li div.text{
  /*flex: 1 1 0%; */
  flex-basis: auto;
}

#section02 .content ul li div.news{
  background-color: #d90d0d;
}

#section02 .content ul li div.event{
  background-color: #FA8A08;
}

#section02 .content ul li div a {
  color: #3a3a3a;
}

ul.newsList {
display: flex;
flex-flow: row wrap;
padding: 10px 0;
}

ul.newsList li {
display: block;
margin: 10px 10px;
}

ul.newsList li:nth-child(-n + 3) {
flex-basis: 130px;
}

ul.newsList li:nth-child(2) {
color: #fff;
padding: 5px 10px;
text-align: center;
background-color: #3c2fb7;
}

ul.newsList li:nth-child(3) {
flex-basis: auto;
}

@media screen and (max-width: 559px) {
  #section02 { margin: 80px auto 40px auto; padding: 25px 0;}
  #section02 .content ul li{ flex-direction: row; flex-wrap: wrap; padding: 16px 0;}
  #section02 .content ul li div.day{ margin-bottom:10px;}
  #section02 .content ul li div.text{ flex: 1 1 100%;}
}

/* -----------------------------------
	section03
----------------------------------- */

#section03 {
	width: 90%;
	max-width: 1400px;
    margin: 0 auto 80px auto;
}
	
#section03 .section03-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
	
#section03 .section03-li {
    width: 32%;
    box-sizing: border-box;
    background: #0077bd;
}

#section03 .section03-li figure{
    width: 100%;
    background: #FFF;
}

#section03 .section03-li figure img {
    width: 100%;
	height: auto;
}

#section03 h2 {
    font-size: 5.4rem;
	height: 2.5em;
	line-height: 1;
    margin-bottom: 1em;
    padding: 2.5rem 1rem 0 1rem;
}

#section03 h2 span {
    font-size: clamp( 1rem, calc( 0.75rem + 1vw ), 1.5rem );
	font-weight:400;
	line-height: 1.2;
    padding: 1rem;
}

#section03 h2,
#section03 h2 span {
    color:#FFF;
	text-align:center;
}

#section03 .item-btn {
    margin:auto 1rem 1rem;
    display: block;
    padding: 0 1rem 1.5rem 1rem;
    color: #fff;
    text-align: center;
	transform: rotate(0.03deg);
}

#section03 a {
    color: #fff;
    text-decoration: none;
}

#section03 .section03-li:hover {
    background: #044B96;
}

#section03 a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}


@media screen and (max-width: 1200px) {
  #section03 h2 { font-size: 4rem; margin-bottom: 1.3em;}
}
@media screen and (max-width: 1020px) {
  #section03 h2 { font-size: 3rem; 	height: 2.8em; margin-bottom: 2.5em;}
}
@media screen and (max-width: 648px) {
  #section03 { margin: 0 auto;}
  #section03 h2 { font-size: 3.4rem;}
  #section03 .section03-ul { flex-flow: column;}
  #section03 .section03-li { width: 100%; margin-bottom: 2em;}
  #section03 h2 {  margin-bottom: 1.2em;}
}

/* -----------------------------------
	section04
----------------------------------- */

#section06,
#section08 {
  position: relative;
  overflow: hidden;
  margin: 60px auto;
}

#section06:before {
  content: '';
  position: absolute;
  top: -60px;
  left: -60px;
  width: 2000px;
  height: 100px;
  -webkit-transform: rotate(-3deg);
          transform: rotate(-3deg);
  background: #fff;
}

#section06:after {
  content: '';
  position: absolute;
  bottom: -70px;
  left: -50px;
  width: 2000px;
  height: 130px;
  -webkit-transform: rotate(-3deg);
          transform: rotate(-3deg);
  background: #fff;
}

.shadow1,.shadow2 { 
	text-align:center;
	color:#FFF;
	text-shadow: 
    #2B749C 2px 0px 2px, #2B749C -2px 0px 2px,
    #2B749C 0px -2px 2px, #2B749C -2px 0px 2px,
    #2B749C 2px 2px 2px, #2B749C -2px 2px 2px,
    #2B749C 2px -2px 2px, #2B749C -2px -2px 2px,
    #2B749C 1px 2px 2px, #2B749C -1px 2px 2px,
    #2B749C 1px -2px 2px, #2B749C -1px -2px 2px,
    #2B749C 2px 1px 2px, #2B749C -2px 1px 2px,
    #2B749C 2px -1px 2px, #2B749C -2px -1px 2px,
    #2B749C 1px 1px 2px, #2B749C -1px 1px 2px,
    #2B749C 1px -1px 2px, #2B749C -1px -1px 2px;
}

.shadow1 { 
  font-size: 5vmin;
  margin:0 auto 20px auto;
}

.shadow2 { 
  font-size:160%;
  margin:0 auto;
}

/* video */

#section04 {
  position: relative;
  margin:40px 0;
}

#section04 .video-box {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 1000px;
  height: 100vh;
  margin:0 auto;
  text-align:center;
}

#section04 .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#section04 .youtube-video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  min-width: 1000px;
  min-height: 100%;
  transform: translate(-50%, -50%);
}

/* text */

#section04 .text-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#section04 h1 {
  font-family: Roboto;
  font-size: 52px;
  font-size: 4vw;
  font-weight: bold;
  line-height: 1.2;
  padding: 0 50px;
  text-align: center;
  color: #fff;
}

.bn_channel {
  width:90%;
  max-width:480px;
  text-align: center;
}
.bn_channel img {
  width:100%;
  height:auto;
  padding-bottom:20px;
}
.bn_channel a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

@media screen and (min-width: 1204px) {
  #section04 { margin-top: 110px;
}

  #section04 .video-box { height: 70vh;}
}
@media screen and (max-width: 864px) {
  #section04 .shadow2{ font-size:3.8vw;}
  #section04 .video-box { height: 50vh;}
  #section06 { margin: 40px auto 0 auto;}
}
@media screen and (max-width: 559px) {
  #section04 .video-box { padding-bottom: 56.25%; padding-top: 30px; height: 0;}
  #section04 .video-box iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
}

/* -----------------------------------
	section05
----------------------------------- */

#section05 .item {
  width: 31.333%;
}

@media screen and (min-width: 1024px) {
#section05 { margin-bottom:2em;}
}

@media screen and (min-width: 769px) {
#section05 .item:nth-of-type(2){ transition-delay: .1s;}
#section05 .item:nth-of-type(3){ transition-delay: .2s;}
}

@media screen and (max-width: 920px) {
#section05 .item,#section08 .item { width: 48%;}
}
@media screen and (max-width: 480px) {
#section05 .item,#section08 .item { width: 100%;}
}

/* -----------------------------------
	section06
----------------------------------- */

#section06 {
  position: relative;
  overflow: hidden;
}

/* -----------------------------------
	section07
----------------------------------- */

#section07 .item {
  width: 25%;
}

@media screen and (min-width: 769px) {
#section07 .item { width: 33%;}
#section07 .item:nth-of-type(2){ transition-delay: .1s;}
#section07 .item:nth-of-type(3){ transition-delay: .2s;}
#section07 .item:nth-of-type(4){ transition-delay: .3s;}
#section07 .item:nth-of-type(6){ transition-delay: .1s;}
#section07 .item:nth-of-type(7){ transition-delay: .2s;}
#section07 .item:nth-of-type(8){ transition-delay: .3s;}
}

@media screen and (max-width: 768px) {
#section07 .item-list li { width: 49%;}
#section08 { margin-bottom: 50px;}
}
@media screen and (max-width: 599px) {
#section07 .item {margin-bottom: 0.1em;}
#section07 .item-list { flex-flow: column nowrap;}
#section07 .item-list li { width: 100%;}
}

/* -----------------------------------
	section09
----------------------------------- */
#section09 {
  background: #F9F9F9;
  margin: 0 auto 70px auto;
  padding: 70px 0 50px 0;
}

#information{
  width:100%;
  max-width:1000px;
  position:relative; 
  margin:0 auto;
  text-align:center;
}

.info-tab {
  position: relative;
  display: flex;
  flex-direction: row;
  text-align: center;
  background-color: #fff !important;
  margin: 0 auto !important;
}
	
.info-tab:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  height: 4px;
  background-color: #1FA2DC;
  transition: all 0.6s ease;
}
	
.info-tab--1:after {
  left: 0;
}
	
.info-tab--2:after {
  left: 50%;
}
	
.info-tab__item {
  width: 50%;
  background:#222;
  border-right:1px solid #FFF;
}
	
.info-tab__item:hover {
  background:#1952A0;
}
	
.info-tab__link {
  position: relative;
  display: block;
  text-decoration: none;
  text-align:center;
  color:#FFF;
  padding:1em;
  cursor: pointer;
}

.info-tab-body {
  overflow: hidden;
  position: relative;
  height: 350px;
}
	
.info-tab-body__item {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 340px;
  padding:0 30px 30px 20px;
  text-align: center;
  overflow-y:scroll;
}
	
.info-tab-body__item.in {
  left: 0;
  transition: all 0.6s ease-out;
}
	
.info-tab-body__item.out {
  left: -100%;
}

ul.topics li{
  padding: 8px 0;
  border-bottom: 1px solid #dfdfdf;
}

ul.topics li dl dt{
  clear: left;
  float: left;
  width: 11em;
  text-align:left;
  color:#18519F;
  font-weight:bold;
  padding:8px 0;
}

ul.topics li dl dt span img{
  padding:0 0 2px 6px;
}

ul.topics li dl dd{
  margin-left: 11em;
  padding:8px 0;
  text-align:left;
}

ul.topics li dl dd a{
  text-decoration: none;
}
ul.topics li dl dd a:hover{
  color: #555555;
  text-decoration: underline;
}

.new {
  display: inline-block;
  content: "NEW";
  background: #ED025E; 
  color: #ffffff;
  font-weight: bold;
  font-size: 11px;
  line-height: 1;
  vertical-align : top;
  padding: 6px 10px;
}

#top-magazine body {
    margin: 0;
	padding:0;
}

#top-magazine #magazine-cont h3 {
	margin: 2rem auto 2rem auto;
	height: auto;
	line-height: 1.5;
}

#top-magazine #magazine-cont p {
	line-height: 1.5;
}

#top-magazine #magazine-cont h3::after {
	content: none; 
}

.info-tab-body .magazine-toplist {
  width:5em;
  margin:10px 0 10px auto;
  text-align:right;
}

.info-tab-body .magazine-toplist a {
  display:block;
  background:#222;
  color:#FFF;
  padding:0.2em 1em;
  text-align:center;
  text-decoration: none;
}

.info-tab-body .magazine-toplist a:hover {
  background:#1952A0;
}

/* お知らせアイコン */
.icon_1{ background: url("/img/icon/1.jpg") no-repeat 85px 12px; }
.icon_2{ background: url("/img/icon/2.jpg") no-repeat 85px 12px; }
.icon_3{ background: url("/img/icon/3.jpg") no-repeat 85px 12px; }
.icon_4{ background: url("/img/icon/4.jpg") no-repeat 85px 12px; }
.icon_5{ background: url("/img/icon/5.png") no-repeat 85px 12px; }

#top-magazine {
  text-align:left;
}

h2.mag-title {
  width: 99.4%;
  background: #3399CC;
  font-size:18px;
  color:#FFF;
  text-shadow: 1px 1px 2px #222;
  margin: 0 auto;
  padding:0.2em 0.8em;
}

#yearCont{
  width:100%;
  margin:12px 0 15px 0;
  padding:0 0 0 0;
  background:#FFFFFF;
}

#yearCont h2{
  width:731px;
  margin:0 0 0 0;
  padding:14px 0 13px 0;
}

#yearCont.tile {
    float: left;
    margin: 0 0 10px 10px;
    width: 348px;
    background: #f9f9f9;
    border: 1px solid #eee;
	text-align:left;
}

#yearCont.tile h3{
  font-size:12px;
  font-weight:normal;
  margin:0 0 15px 0;
  padding:0 10px 0 0;
}
#yearCont.tile p{
  font-size:11px;
  line-height:1.4;
  color:#333333;
  margin:10px 10px 0 0;
}
#yearCont.tile p.photo{
  float:left;
  border: 0;
  margin:0 0 0 0;
  padding:10px 20px 10px 10px;
}
#yearCont.tile p.photo a img {border-style:none;}
#yearCont.tile p.day{
  font-size:11px;
  font-family:Verdana;
  margin:10px 0 10px 0;
}

#yearCont ul.mag{
  width:100%;
  background:url("image/cont_back.gif") repeat-y center top; 
  margin:0 0 0 0;
  padding:0 0 0 0;
  list-style: none;
  text-align:left;
}

#yearCont ul.mag li{
  float:left;
  width:50%;
  border-bottom:1px solid #CCCCCC;
  list-style: none;
  margin:0 0 0 0;
  padding:0 0 0 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#yearCont ul.mag li.last{
  border-bottom:none;
}

#yearCont ul.mag li{ width/***/: 49.9%; }
* html #yearCont ul.mag li  { width/***/: 49.9%; }

#yearCont ul.mag:after{
	content:"";
	display:block;
	clear:both;
}

#yearCont ul.mag li h3{
  font-size:12px;
  font-weight:normal;
  margin:0 0 15px 0;
  padding:0 0 0 0;
}

#yearCont ul.mag li img.photo{
  float:left;
  border: 0;
  margin:10px 20px 10px 10px;
}

#yearCont ul.mag li p{
  font-size:11px;
  line-height:1.4;
  color:#333333;
  margin:10px 10px 15px 0;
}

#yearCont ul.mag li p.day{
  font-size:11px;
  font-family:Verdana;
}

@media screen and (min-width: 1024px) {
#information{ margin:0 auto 30px auto;}
}

@media screen and (max-width: 768px) {
ul.topics li dl dt{ float: none; display:block; width:100%; padding: 10px 0 7px 0; }
ul.topics li dl dd{ display:block; width:100%; margin-left: 0; padding: 0 0 10px 0; }
.info-tab__link { font-size: 80%;}
}

/*-----------------------------------------------
 _2012年まで分
-----------------------------------------------*/

#top-magazine table.year{
  width:99.4%;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background:#FFFFFF;
	margin:0 0 25px 0;
	}
#top-magazine table.year td{
	width:50%;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	padding:10px 10px 0 10px;
	background:#FFFFFF;
	font-size:12px;
	line-height:120%;
	}
#top-magazine td img.sn{
	float:left;
	margin:0 10px 0 0;
	border:none;
	}
#top-magazine div.data{
	font-size:11px;
	font-family:Verdana;
	}
#top-magazine div.sub{
	font-size:11px;
	color:#333333;
	margin:10px 0 15px 0;
	}

/* -----------------------------------
	section10
----------------------------------- */

#section10 {
  position: relative;
  margin: 0 auto 60px auto;
}

#section10:before {
  content: '';
  position: absolute;
  top: -60px;
  left: -60px;
  width: 2000px;
  height: 120px;
  -webkit-transform: rotate(-3deg);
          transform: rotate(-3deg);
  background: #fff;
  z-index:-1;
}

#section10:after {
  content: '';
  position: absolute;
  bottom: -70px;
  left: -50px;
  width: 2000px;
  height: 130px;
  -webkit-transform: rotate(-3deg);
          transform: rotate(-3deg);
  background: #fff;
}

.widget_back {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.widget_back:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: url(../../img/parallax_bg3.webp) no-repeat;
  background-size:100% 100%;
  width: 100%;
  height:100%;
  z-index:-2;
}

#section10 h2{
  margin: 0 auto 1em;
  padding-top:0;
}

#section10 h2{
  margin: 0 auto 1em;
  padding-top:0;
}

#section10 .box {
  background: rgba(255, 255, 255, 0.9);
  max-width: 784px;
  min-height: 600px;
  width: 98%;
  margin: 150px auto 80px auto;
  padding: 50px 20px;
  z-index:-1;
}

#section10 #widget {
  width:100%;
  max-width: 500px;
  margin:0 auto;
  z-index:1;
}

#section10 #widget .fb-page {
  width:100%;
}

@media screen and (max-width: 768px) {
.widget_back:before { background-size:auto 100%;}
}

/* -----------------------------------
	section_maker
----------------------------------- */

ul.top-maker {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  padding-top: 0.5em;
  margin: 0;
  list-style: none;
}

ul.top-maker li {
  box-sizing: border-box;
  flex: 0 0 calc((100% - 90px) / 6);
  text-align: center;
  border: 1px solid #F2F2F2;
  box-sizing: border-box;
  padding: 0.7em 0;
}

/* タブレット（iPad 横・縦両方に対応） */
@media (max-width: 1024px) {
  ul.top-maker li {
    flex: 0 0 calc((100% - 45px) / 4); /* 4列 */
  }
}

/* スマホ */
@media (max-width: 599px) {
  ul.top-maker li { flex: 0 0 calc((100% - 15px) / 2); /* 2列 */}
  .more a { margin-bottom: 1px;}
}

.shopinfo figure {
  max-width: 80%;
  margin: 0 auto;
}

.shopinfo address {
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  font-style: normal;
}

.shopinfo dl {
  margin: 2em 0;
  line-height: 1.4;
}

.shopinfo dl:first-child {
  margin-top: 0;
}

.shopinfo dl dt {
  margin: 0 0 0.2em 0;
  font-weight: normal;
}

.shopinfo dl dt:before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 3px;
  margin-right: 0.3em;
  vertical-align: middle;
  background: #0077bd;
}

.shopinfo dl dd {
  margin: 0 0 0.5em 1em;
  padding: 0;
}

.shopinfo .map_container {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 70%;
}

.shopinfo .map_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.shopinfo .map_container + p {
  margin-top: 2em;
}

footer .sns_icons {
  margin-top: 1.5em;
}

@media (min-width: 769px) {
  footer .sns_icons {
    margin-top: 30px;
  }
}

.main_visual .main_visual_slick,
.main_visual .slick-track {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 100% !important;
}

.main_visual .slick-track {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

.main_visual .slick-list {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
}

.main_visual .main_visual_slick {
  position: relative;
  margin: 0 auto;
}

.main_visual .main_visual_slick li:not([id^="slick-slide"]) {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  overflow: hidden;
}

.main_visual .main_visual_slick li:not([id^="slick-slide"]):not(.slick-active) {
  -webkit-transition-delay: 0.5s !important;
          transition-delay: 0.5s !important;
}

.main_visual .main_visual_slick li:not([id^="slick-slide"]) img {
  position: absolute;
  left: -300%;
  right: -300%;
  margin: auto;
  top: 0;
  height: 100%;
}

.main_visual .main_visual_copy {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
  z-index: 53;
}

.main_visual .main_visual_copy > li {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.main_visual .main_visual_copy > li img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 73.6%;
  max-width: 736px;
  max-height: 164px;
  z-index: 52;
}

.main_visual .main_visual_arrow {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
  z-index: 53;
}

.main_visual .main_visual_arrow .slick-prev {
  left: 25px;
}

.main_visual .main_visual_arrow .slick-next {
  right: 25px;
}

.main_visual .main_visual_arrow .slick-prev:before,
.main_visual .main_visual_arrow .slick-next:before {
  font-size: 30px;
  font-size: 3rem;
}

@media (max-width: 599px) {
  .main_visual .main_visual_arrow .slick-prev {
    left: 10px;
  }
  .main_visual .main_visual_arrow .slick-next {
    right: 10px;
  }
  .main_visual .main_visual_arrow .slick-prev:before,
  .main_visual .main_visual_arrow .slick-next:before {
    font-size: 20px;
    font-size: 2rem;
  }
}

@media (max-width: 599px) {
  .main_visual .main_visual_copy > li img {
    width: 90%;
  }
}

.main_visual .main_visual_slick {
  padding-top: 90% !important;
}

@media (min-width: 1000px) {
  .main_visual .main_visual_slick {
    padding-top: 0 !important;
    height: 900px !important;
  }
}

@media (min-width: 1920px) {
  .main_visual .main_visual_slick {
    padding-top: 46.875% !important;
  }
}

@media (max-width: 599px) {
  .main_visual .main_visual_slick {
    padding-top: 135% !important;
  }
}

.slick-dots li button {
  margin: 0 auto;
}

.slide_scroll {
  position: absolute;
  bottom: 1%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding-bottom: 45px;
  background: url(../../img/icon_scroll.png) center bottom no-repeat;
  z-index: 55;
  color: #fff;
  text-decoration: none;
}

.slide_scroll:hover {
  color: #fff;
}

/* -----------------------------------
	RESPONSIVE GRID SYSTEM
 ----------------------------------- */

/*  DEVELOPER : DENIS LEBLANC  URL : http://responsive.gs  VERSION : 3.0  LICENSE : GPL & MIT*/*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.container{ width:90%; max-width:800px; margin:0 auto}.clr:after,.col:after,.container:after,.group:after,.row:after{content:"";display:table;clear:both}
.row{padding-bottom:0}.col{display:block;float:left;width:100%}@media(min-width:768px){.gutters .col{margin-left:2%}
.span_1{width:8.33333333333%}.span_2{width:16.6666666667%}.span_3{width:25%}.span_4{width:33.3333333333%}
.span_5{width:41.6666666667%}.span_6{width:50%}.span_7{width:58.3333333333%}.span_8{width:66.6666666667%}
.span_9{width:75%}.span_10{width:83.3333333333%}.span_11{width:91.6666666667%}.span_12{width:100%}
.gutters .span_1{width:6.5%}.gutters .span_2{width:15%}.gutters .span_3{width:23.5%}
.gutters .span_4{width:32%}.gutters .span_5{width:40.5%}.gutters .span_6{width:49%}
.gutters .span_7{width:57.5%}.gutters .span_8{width:66%}.gutters .span_9{width:74.5%}
.gutters .span_10{width:83%}.gutters .span_11{width:91.5%}.gutters .span_12{width:100%}
}/* 12 COLUMN : RESPONSIVE GRID SYSTEM Fix Ver. 1.2.1*/.container{padding:0 1%}.container img{max-width:100%}
*+.container{margin-top:2em}.col{float:none}
@media(min-width:768px){.container{ width:90%; max-width:1400px; margin:0 auto; padding:0 10px}
*+.container{margin-top:40px}.col{float:left}.reverse>.col{float:right}.col:not(:last-child){margin-bottom:0}
.reverse>.col:last-child,:not(.reverse)>.col:first-child{margin-left:0}.col.offset_1{margin-left:8.33333333333%}
.gutters .col.offset_1{margin-left:10.5%}.gutters .col.offset_1:first-child{margin-left:8.5%}
.col.offset_2{margin-left:16.6666666667%}.gutters .col.offset_2{margin-left:19%}.gutters .col.offset_2:first-child{margin-left:17%}
.col.offset_3{margin-left:25%}.gutters .col.offset_3{margin-left:27.5%}.gutters .col.offset_3:first-child{margin-left:25.5%}
.col.offset_4{margin-left:33.3333333333%}.gutters .col.offset_4{margin-left:36%}.gutters .col.offset_4:first-child{margin-left:34%}
.col.offset_5{margin-left:41.6666666667%}.gutters .col.offset_5{margin-left:44.5%}
.gutters .col.offset_5:first-child{margin-left:42.5%}.col.offset_6{margin-left:50%}
.gutters .col.offset_6{margin-left:53%}.gutters .col.offset_6:first-child{margin-left:51%}
.col.offset_7{margin-left:58.3333333333%}.gutters .col.offset_7{margin-left:61.5%}
.gutters .col.offset_7:first-child{margin-left:59.5%}.col.offset_8{margin-left:66.6666666667%}


.gutters .col.offset_8{margin-left:70%}.gutters .col.offset_8:first-child{margin-left:68%}
.col.offset_9{margin-left:75%}.gutters .col.offset_9{margin-left:78.5%}.gutters .col.offset_9:first-child{margin-left:76.5%}
.col.offset_10{margin-left:83.3333333333%}.gutters .col.offset_10{margin-left:87%}
.gutters .col.offset_10:first-child{margin-left:85%}.col.offset_11{margin-left:91.6666666667%}
.gutters .col.offset_11{margin-left:95.5%}.gutters .col.offset_11:first-child{margin-left:93.5%}
.col.offset_12{margin-left:100%}:not(.reverse)>.col.break+.col{clear:left;margin-left:0}
.reverse>.col.break{margin-left:0}.reverse>.col.break+.col{clear:right;margin-right:0}
.col.break~.col{margin-top:2%}}@media(min-width :897px){.container{padding:0}}
